Commit 2e909ca7 authored by Jay Jay Billings's avatar Jay Jay Billings
Browse files

Updated poms, manifests and other files as part of the new build.


Signed-off-by: default avatarJay Jay Billings <billingsjj@ornl.gov>
parent 52232c74
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: GridTester
Bundle-SymbolicName: org.eclipse.ice.client.widgets.reactoreditor.grid.test;singleton:=true
Bundle-Version: 2.1.7.20150812
Bundle-Version: 2.1.7.20150822
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.ice.client.widgets.reactoreditor.grid,
org.eclipse.ui,
......
......@@ -6,12 +6,11 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150812</version>
<relativePath>${pom-filename}</relativePath>
<version>2.1.7.20150822</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.client.widgets.reactoreditor.grid.test</artifactId>
<version>2.1.7.20150812</version>
<packaging>eclipse-plugin</packaging>
<properties>
<sonar.skip>true</sonar.skip>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Grid
Bundle-SymbolicName: org.eclipse.ice.client.widgets.reactoreditor.grid;singleton:=true
Bundle-Version: 2.1.7.20150812
Bundle-Version: 2.1.7.20150822
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.core.runtime;version="3.4.0",
org.eclipse.ui
......
......@@ -6,11 +6,10 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150812</version>
<relativePath>${pom-filename}</relativePath>
<version>2.1.7.20150822</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.client.widgets.reactoreditor.grid</artifactId>
<version>2.1.7.20150812</version>
<packaging>eclipse-plugin</packaging>
</project>
\ No newline at end of file
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ReactorEditor LWR Test Plugin
Bundle-SymbolicName: org.eclipse.ice.client.widgets.reactoreditor.lwr.test
Bundle-Version: 2.1.7.20150821
Bundle-Version: 2.1.7.20150822
Fragment-Host: org.eclipse.ice.client.widgets.reactoreditor.lwr;bundle-version="2.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.junit;bundle-version="4.10.0"
......
......@@ -6,12 +6,11 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150812</version>
<relativePath>${pom-filename}</relativePath>
<version>2.1.7.20150822</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.client.widgets.reactoreditor.lwr.test</artifactId>
<version>2.1.7.20150821</version>
<packaging>eclipse-test-plugin</packaging>
<properties>
<sonar.skip>true</sonar.skip>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ReactorEditor LWR Package
Bundle-SymbolicName: org.eclipse.ice.client.widgets.reactoreditor.lwr
Bundle-Version: 2.1.7.20150821
Bundle-Version: 2.1.7.20150822
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.eclipse.gef;bundle-version="3.9.0",
org.eclipse.jface;bundle-version="3.8.102",
......
......@@ -6,11 +6,10 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150812</version>
<relativePath>${pom-filename}</relativePath>
<version>2.1.7.20150822</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.client.widgets.reactoreditor.lwr</artifactId>
<version>2.1.7.20150821</version>
<packaging>eclipse-plugin</packaging>
</project>
\ No newline at end of file
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ReactorEditor SFR Test Plugin
Bundle-SymbolicName: org.eclipse.ice.client.widgets.reactoreditor.sfr.test
Bundle-Version: 2.1.7.20150821
Bundle-Version: 2.1.7.20150822
Fragment-Host: org.eclipse.ice.client.widgets.reactoreditor.sfr;bundle-version="2.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.junit;bundle-version="4.10.0"
......
......@@ -6,12 +6,11 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150812</version>
<relativePath>${pom-filename}</relativePath>
<version>2.1.7.20150822</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.client.widgets.reactoreditor.sfr.test</artifactId>
<version>2.1.7.20150821</version>
<packaging>eclipse-test-plugin</packaging>
<properties>
<sonar.skip>true</sonar.skip>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ReactorEditor SFR Package
Bundle-SymbolicName: org.eclipse.ice.client.widgets.reactoreditor.sfr
Bundle-Version: 2.1.7.20150821
Bundle-Version: 2.1.7.20150822
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.core.runtime;version="3.4.0",
org.eclipse.ice.analysistool,
......
......@@ -6,11 +6,10 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150812</version>
<relativePath>${pom-filename}</relativePath>
<version>2.1.7.20150822</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.client.widgets.reactoreditor.sfr</artifactId>
<version>2.1.7.20150821</version>
<packaging>eclipse-plugin</packaging>
</project>
\ No newline at end of file
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ReactorEditor Test Plugin
Bundle-SymbolicName: org.eclipse.ice.client.widgets.reactoreditor.test
Bundle-Version: 2.1.7.20150821
Bundle-Version: 2.1.7.20150822
Fragment-Host: org.eclipse.ice.client.widgets.reactoreditor;bundle-version="2.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.ice.client.widgets.reactoreditor
......
......@@ -6,12 +6,11 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150812</version>
<version>2.1.7.20150822</version>
<relativePath>{pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.client.widgets.reactoreditor.test</artifactId>
<version>2.1.7.20150821</version>
<packaging>eclipse-test-plugin</packaging>
<build>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ReactorEditor
Bundle-SymbolicName: org.eclipse.ice.client.widgets.reactoreditor;singleton:=true
Bundle-Version: 2.1.7.20150821
Bundle-Version: 2.1.7.20150822
Import-Package: org.eclipse.core.runtime;version="3.4.0",
org.eclipse.ice.client.common,
org.eclipse.ice.client.widgets,
......
......@@ -6,11 +6,10 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150812</version>
<relativePath>${pom-filename}</relativePath>
<version>2.1.7.20150822</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.client.widgets.reactoreditor</artifactId>
<version>2.1.7.20150821</version>
<packaging>eclipse-plugin</packaging>
</project>
\ No newline at end of file
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ICE Client Widget Test Utilities
Bundle-SymbolicName: org.eclipse.ice.client.widgets.test.utils
Bundle-Version: 2.1.7.20150821
Bundle-Version: 2.1.7.20150822
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.eclipse.ice.datastructures;bundle-version="2.0.0",
org.eclipse.ice.client.compatibility;bundle-version="2.0.0",
......
......@@ -6,12 +6,11 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150812</version>
<relativePath>${pom-filename}</relativePath>
<version>2.1.7.20150822</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.client.widgets.test.utils</artifactId>
<version>2.1.7.20150821</version>
<packaging>eclipse-plugin</packaging>
<properties>
<sonar.skip>true</sonar.skip>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ICEEclipseWidgetsTest
Bundle-SymbolicName: org.eclipse.ice.client.widgets.test
Bundle-Version: 2.1.7.20150821
Bundle-Version: 2.1.7.20150822
Fragment-Host: org.eclipse.ice.client.widgets;bundle-version="2.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.ui,
......
......@@ -6,12 +6,11 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150812</version>
<relativePath>${pom-filename}</relativePath>
<version>2.1.7.20150822</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.client.widgets.test</artifactId>
<version>2.1.7.20150821</version>
<packaging>eclipse-test-plugin</packaging>
<build>
<plugins>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment